@charset "utf-8";
/* CSS Document */

.left-column
{
float:left;
width:0px;
display:none;
background-color:#9F0;
}
.right-column
{
float:right;
width:0%;
display:none;
background-color:#FF0;
}
.center-column
{
margin:auto;
width:100%;
text-align:left;
}
.left-1 {
	float:left;
	width:23%;
	padding:0px;
	text-align:right;
	vertical-align:middle;
}

.left-2 {
	float:right;
	width:76%;
	padding:0px;
	text-align:right;
	vertical-align:middle;
}

.left-1 img {width:80%; margin-top:5px; margin-bottom:9px; }

.menu-header {
	margin:auto;
	max-width:1000px;
	text-align:center;
	width:70%;
}
.menu-header img {
	width:90%;	
}
.menu-header h1 {
	
}
ul#menu ul.sub-menu {
    padding:0px;
    margin: 0;
	width:100%
	margin-left:10px;
	margin-bottom:15px;
	background-color:#333;
	z-index:9999999;
}
ul#menu li a {
    text-decoration: none;
    color: #CCC;
    padding: 10px;
	font-size:0.8em;
    display:inline-block;
	text-transform:uppercase;
	padding-top:15px;
	text-align:left;
}
ul#menu li ul.sub-menu li a {
    text-decoration: none;
    color: #FFF;
	width:200px;
    padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	text-transform:uppercase;
	font-size:0.9em;
    display:block;
	border-bottom:1px solid #717171;
	background-color:#333;
}
ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
	width:200px;
	padding-left:17px;
	border-right:none;
	background-color:#333;
	color:#fff;
}
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    bottom: 20px;
    right: 0px;
    width: 100%;
}


#header { background: url("back-menu.png") repeat 50% 50px; left: 0px; vertical-align:middle; bottom: 0px; width: 100%; overflow: visible; position: fixed; z-index: 99999999; height:50px; } 
#header2 {background: url("back-menu.png") repeat 50% 80px;  left: 0px; vertical-align:middle; bottom: 50px; width: 100%; padding:5px; overflow: visible; position: fixed; z-index: 999; height:60px; padding-top:15px; }
#header2 h1 {font-size:1.1em;}
#header2 h2 {font-size:1.0em;}
#header-darker { background: url("back-menu-darker.png") repeat 50% 70px; left: 0px; vertical-align:middle; bottom: 0px; width: 100%; overflow: visible; position: fixed; z-index: 9999; height:70px; } 
.container_index { padding:0px; padding-top:20px; padding-bottom:3px;  position: fixed; width:100%; bottom:50px;  height:auto;
}
.container { padding: 0px 4% 120px 4%; position: relative; margin:0; }
.container_inside { margin:0px; padding:3px; width:100%; }
.container_index h1 {
	font-size:1.0em;
	color:#FFF;
	font-weight:normal;
	text-align:left;
	letter-spacing:normal;
	line-height:1.0em;
	padding-bottom:8px;
}
.container_index h2 {
	font-size:0.8em;
	font-weight:normal;
	max-width:none;
	text-align:left;
	line-height:1.0em;
	padding-bottom:6px;
	
}
.container_index h1 a{
	font-size:1.2em;
	color:#FFF;
}
.container_index h1 a:hover {
	color:#FFF;
}

/* TEXT - ATELIER */
.container h1 {
	font-size:1.5em;
	font-weight:normal;
	padding-top:5%;
	max-width:100%;
	margin:auto;
}
.container h2 {
	font-size:1.3em;
	font-weight:normal;
	padding:3%;
	max-width:100%;
	margin:auto;
}
.container h1 a{
	font-size:1.1em;
	color:#FFF;
}
.container h1 a:hover {
	color:#FFF;
}
.message {
	line-height:1.3em;
	font-size:0.9em;
	padding:3%;
	padding-left:5%;
	width:90%;
	padding-bottom:120px;
}
.page_anim {/*This holds the navigation buttons which advance to a specific slide when clicked.*/
	position:fixed;/*We want the navigation to be visible regardless of what slide we're on.*/
	_position:absolute;/*IE6 hack - it doesn't recognize fixed positioning. If you want your stylesheet to validate, just put this line into a separate IE6 stylesheet via conditional comments.*/
	width:auto;
	z-index:1000000000000000000000;/*The nav should be visible on top of the slider.*/
	/*It's best not to edit the styles above - you can edit the styles below.*/
	background:transparent;
	bottom:56px;
	right:0px;
	color:white;
	display:block;
	height:auto;
	margin:0;
	padding:5px 5px 5px 5px;
	right:0.4%;
}
.page_anim .pageAnimate_trigger {/*When clicked, this will advance the user to a particular slide. The styles below are simply personal preference - change to whatever you want. Triggers can be automatically added to the HTML file by the pageAnimate jQuery script.*/
	background-color:rgba(0,0,0,.3);
	border:1px #333 solid;
	color:#333;
	display:inline-block;
	font-family:'PT Sans';
	font-size:18px;
	height:15px;
	margin:5px;
	outline:none;
	position:relative;
	width:15px;
	border:1px #666 solid;
}	

#div_gallery {
	font-size:0.7em;
	color:#FFF;
	font-weight:bold;
	padding:0px;
	margin:0px;
	padding-top:10px;
	padding-bottom:120px;
	text-transform:uppercase;
	max-width:1000px;
	margin:auto;
}
.div_gallery h1 {
	font-size:0.7em;
	color:#999;
	padding-top:10px;
	padding-bottom:10px;
	top:5px;
	position:fixed;
}
.div_gallery h1 a:link {
	font-size:0.7em;
	color:#999;
	padding-top:0px;
	padding-bottom:0px;
	top:5px;
	position:fixed;		}
.div_gallery h1 a:hover {
	color:#FFF;
}
#social
{
	position: fixed;
	/*background: #000000;*/
	width: 40px;
	margin-top: auto;
	top: 2%;
	right: -10px;
	-webkit-animation: slide_left 3s forwards;
    -webkit-animation-delay: .5s;
    animation: slide_left 3s forwards;
    animation-delay: .5s;
	color: #FFFFFF;
	font-size: 30px;
	padding: 3px 3px 3px 13px;
	z-index:9999999999999999999999;
}
#social img
{
	cursor: pointer;
	width: 20px;
	height: 20px;
	-webkit-transition: all .3s ease-in;
   -moz-transition: all .3s ease-in;
   -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
	opacity: 0.3;
}
#social img:hover
{
	width: 20px;
	height: 20px;
	-moz-transform: scale(1.3);
   -webkit-transform: scale(1.3);
   -o-transform: scale(1.3);
   transform: scale(1.2);
   margin-left: 10px;
   opacity: 0.7;
}